body{
	 color:white;
	 background-color:black;
	 background-image:url('matrix.jpg');
	 font-style:italic;
	 text-align:center;
}

p.tips{
	font-style:normal;
	font-size:medium;
	font-weight:bold;
	padding:0;
	margin-top:0;
	margin-bottom:0;
}

p.informed{
	font-size:xx-large;
	font-weight:bold;
	margin-top:0;
	margin-bottom:0;
}

p.subscribe{
	color:orange;
	font-size:xx-large;
	font-weight:bold;
	margin-top:12px;
	margin-bottom:12px;
}

div.left{
	text-align:left;
}

.large{
	font-size:x-large;
}


p.note{
	color:orange;
	font-size:large;
	margin-top:0;
}

.bold-orange{
	color:orange;
	font-weight:bold;
}


a{
	color:aqua;
}

input[type="text"]{
	width: 170px;
}

input[type="number"]{
	width: 60px;
}



input[type="submit"]{
	width: 170px;
	height: 60px;
}
